## ocamlfuse 2.7.1

=== example/Makefile ===
.PHONY: default clean

default:
	make -f Makefile.fusexmp
	make -f Makefile.hello

clean:
	make -f Makefile.fusexmp clean
	make -f Makefile.hello clean

fusexmp:
	make -f Makefile.fusexmp

hello:
	make -f Makefile.hello
