## ocamlfuse 2.7.1-csv

=== debian/changelog ===
ocamlfuse (2.7.1-csv-1mx150+1) mx; urgency=medium

  * Rebuild for MX-15.

 -- Steven Pusser (Stevo) <maintainer@mepiscommunity.org>  Sun, 17 Jul 2016 15:12:51 -0700

ocamlfuse (2.7.1-csv-0ubuntu7) xenial; urgency=low

  * No-change port to xenial.

 -- Alessandro Strada <alessandro.strada@gmail.com>  Mon, 11 Apr 2016 22:33:51 +0200

ocamlfuse (2.7.1-csv-0ubuntu6) wily; urgency=low

  * No-change port to wily.

 -- Alessandro Strada <alessandro.strada@gmail.com>  Sun, 29 Nov 2015 21:25:53 +0100

ocamlfuse (2.7.1-csv-0ubuntu5) vivid; urgency=low

  * No-change port to vivid.

 -- Alessandro Strada <alessandro.strada@gmail.com>  Thu, 30 Apr 2015 21:32:38 +0200

ocamlfuse (2.7.1-csv-0ubuntu4) utopic; urgency=low

  * No-change port to utopic.

 -- Alessandro Strada <alessandro.strada@gmail.com>  Mon, 10 Nov 2014 23:22:38 +0100

ocamlfuse (2.7.1-csv-0ubuntu3) trusty; urgency=low

  * No-change port to trusty.

 -- Alessandro Strada <alessandro.strada@gmail.com>  Sat, 05 Apr 2014 11:58:10 +0200

ocamlfuse (2.7.1-csv-0ubuntu2) saucy; urgency=low

  * No-change port to saucy.

 -- Alessandro Strada <alessandro.strada@gmail.com>  Fri, 18 Oct 2013 17:47:10 +0200

ocamlfuse (2.7.1-csv-0ubuntu1) raring; urgency=low

  * Initial release.

 -- Alessandro Strada <alessandro.strada@gmail.com>  Fri, 06 Sep 2013 16:34:22 +0200
