=== debian/control ===
Source: ocamlfuse
Section: ocaml
Priority: optional
Maintainer: Steven Pusser (Stevo) <maintainer@mepiscommunity.org>
Bugs: mailto: maintainer@mepiscommunity.org
XSBC-Original-Maintainer: Alessandro Strada <alessandro.strada@gmail.com>
Build-Depends:
  debhelper (>= 8.0.0),
  dh-ocaml (>= 0.9~),
  ocaml-nox (>= 3.12.0~),
# virtual package provided by ocaml-nox
#  ocaml-best-compilers,
  ocaml-findlib,
  camlidl,
  libfuse-dev (>= 2.7)
Standards-Version: 3.9.5
Homepage: http://sourceforge.net/apps/mediawiki/ocamlfuse

Package: libfuse-ocaml-dev
Architecture: any
Depends:
 ${ocaml:Depends}, 
 ${shlibs:Depends},
 ${misc:Depends}
Provides: ${ocaml:Provides}
Recommends: ocaml-findlib
Description: OCaml bindings for FUSE (Filesystem in UserSpacE)
 This package contains the development files of the ocamlfuse library.

Package: libfuse-ocaml
Architecture: any
Depends:
 ${ocaml:Depends}, 
 ${shlibs:Depends},
 ${misc:Depends}
Provides: ${ocaml:Provides}
Recommends: ocaml-findlib
Description: OCaml bindings for FUSE (Filesystem in UserSpacE)
 This package contains the shared runtime library.
