## ocamlfuse 2.7.1-cvs6

=== debian/changelog ===
ocamlfuse (2.7.1-cvs6-0.1~mx19+1) mx; urgency=medium

  * Rebuild for MX Linux.

 -- Steven Pusser <stevep@mxlinux.org>  Thu, 31 Oct 2019 19:54:14 -0700

ocamlfuse (2.7.1-cvs6-0ubuntu3) eoan; urgency=low

  * No change port to eoan

 -- Alessandro Strada <alessandro.strada@gmail.com>  Sun, 23 Jun 2019 18:13:49 +0200

ocamlfuse (2.7.1-cvs6-0ubuntu2) disco; urgency=low

  * No change port to disco

 -- Alessandro Strada <alessandro.strada@gmail.com>  Thu, 28 Mar 2019 21:31:46 +0100

ocamlfuse (2.7.1-cvs6-0ubuntu1) cosmic; urgency=low

  * Switch to dune build system

 -- Alessandro Strada <alessandro.strada@gmail.com>  Sun, 10 Feb 2019 21:06:18 +0100

ocamlfuse (2.7.1-cvs4-0ubuntu5) cosmic; urgency=low

  * No change port to cosmic

 -- Alessandro Strada <alessandro.strada@gmail.com>  Mon, 06 Aug 2018 10:17:11 +0200

ocamlfuse (2.7.1-cvs4-0ubuntu4) bionic; urgency=low

  * No change port to bionic

 -- Alessandro Strada <alessandro.strada@gmail.com>  Sat, 13 Jan 2018 12:31:49 +0100

ocamlfuse (2.7.1-cvs4-0ubuntu3) artful; urgency=low

  * No change port to artful.

 -- Alessandro Strada <alessandro.strada@gmail.com>  Thu, 10 Aug 2017 13:33:56 +0200

ocamlfuse (2.7.1-cvs4-0ubuntu2) zesty; urgency=low

  * No change port to zesty.

 -- Alessandro Strada <alessandro.strada@gmail.com>  Tue, 25 Apr 2017 11:11:25 +0200

ocamlfuse (2.7.1-cvs4-0ubuntu1) yakkety; urgency=low

  * Fix typo in package name

 -- Alessandro Strada <alessandro.strada@gmail.com>  Sun, 04 Dec 2016 22:58:48 +0100

ocamlfuse (2.7.1-csv4-0ubuntu1) yakkety; urgency=low

  * Bugfix release.

 -- Alessandro Strada <alessandro.strada@gmail.com>  Mon, 28 Nov 2016 22:42:55 +0100

ocamlfuse (2.7.1-csv3-0ubuntu1) yakkety; urgency=low

  * Bugfix release.

 -- Alessandro Strada <alessandro.strada@gmail.com>  Sun, 27 Nov 2016 23:16:03 +0100

ocamlfuse (2.7.1-csv-0ubuntu8) yakkety; urgency=low

  * No-change port to yakkety.

 -- Alessandro Strada <alessandro.strada@gmail.com>  Sat, 15 Oct 2016 16:05:08 +0200
