=== debian/control ===
--- 
+++ 
@@ -1,19 +1,20 @@
 Source: ocamlfuse
 Section: ocaml
 Priority: optional
-Maintainer: Steven Pusser (Stevo) <maintainer@mepiscommunity.org>
-Bugs: mailto: maintainer@mepiscommunity.org
+Maintainer: Steven Pusser <stevep@mxlinux.org>
 XSBC-Original-Maintainer: Alessandro Strada <alessandro.strada@gmail.com>
 Build-Depends:
-  debhelper (>= 8.0.0),
+  debhelper (>= 9),
   dh-ocaml (>= 0.9~),
   ocaml-nox (>= 3.12.0~),
-# virtual package provided by ocaml-nox
-#  ocaml-best-compilers,
+  ocaml-best-compilers,
   ocaml-findlib,
-  camlidl,
-  libfuse-dev (>= 2.7)
-Standards-Version: 3.9.5
+  camlidl (>= 1.0.5-16build1~),
+  libfuse-dev (>= 2.7),
+  dune (>= 1.6.0),
+  libdune-ocaml-dev (>= 1.6.0),
+  pkg-config
+Standards-Version: 3.9.7
 Homepage: http://sourceforge.net/apps/mediawiki/ocamlfuse
 
 Package: libfuse-ocaml-dev
