## ocamlfuse 2.7.1-cvs7

=== debian/changelog ===
ocamlfuse (2.7.1-cvs7-0.1~mx23+1) mx; urgency=medium

  * Rebuild for MX Linux 23.
  * Bump minver of camlidl to the modified 1.11-2~.

 -- Steven Pusser <stevep@mxlinux.org>  Wed, 12 Apr 2023 12:00:42 -0700

ocamlfuse (2.7.1-cvs7-0.1~mx21+1) mx; urgency=medium

  * Rebuild for MX Linux.

 -- Steven Pusser <stevep@mxlinux.org>  Wed, 28 Dec 2022 15:55:53 -0800

ocamlfuse (2.7.1-cvs7-0ubuntu6) kinetic; urgency=low

  * No-change port to kinetic

 -- Alessandro Strada <alessandro.strada@gmail.com>  Mon, 14 Nov 2022 21:44:00 +0100

ocamlfuse (2.7.1-cvs7-0ubuntu5) jammy; urgency=low

  * Recompile with ocaml 4.13.1

 -- Alessandro Strada <alessandro.strada@gmail.com>  Fri, 17 Jun 2022 21:10:07 +0200

ocamlfuse (2.7.1-cvs7-0ubuntu4) jammy; urgency=low

  * No-change port to jammy

 -- Alessandro Strada <alessandro.strada@gmail.com>  Fri, 18 Mar 2022 18:59:00 +0100

ocamlfuse (2.7.1-cvs7-0ubuntu3) jammy; urgency=low

  * No-change port to jammy

 -- Alessandro Strada <alessandro.strada@gmail.com>  Thu, 24 Feb 2022 20:19:01 +0100

ocamlfuse (2.7.1-cvs7-0ubuntu2) impish; urgency=low

  * No-change port to impish

 -- Alessandro Strada <alessandro.strada@gmail.com>  Sat, 23 Oct 2021 20:01:07 +0200

ocamlfuse (2.7.1-cvs7-0ubuntu1~ubuntu21.04.1) hirsute; urgency=low

  * No-change backport to hirsute

 -- Alessandro Strada <alessandro.strada@gmail.com>  Sat, 17 Apr 2021 22:00:33 +0200

ocamlfuse (2.7.1-cvs7-0ubuntu1) focal; urgency=low

  * New upstream release

 -- Alessandro Strada <alessandro.strada@gmail.com>  Mon, 21 Sep 2020 19:46:57 +0200

ocamlfuse (2.7.1-cvs6-0ubuntu4) focal; urgency=low

  * No change port to focal

 -- Alessandro Strada <alessandro.strada@gmail.com>  Sun, 01 Mar 2020 16:40:36 +0100
