=== debian/rules ===
--- 
+++ 
@@ -7,6 +7,7 @@
 
 DESTDIR=$(CURDIR)/debian/tmp
 
+include /usr/share/dpkg/pkg-info.mk
 include /usr/share/ocaml/ocamlvars.mk
 
 OCAMLFIND_DESTDIR=$(DESTDIR)/$(OCAML_STDLIB_DIR)
@@ -17,15 +18,19 @@
 %:
 	dh $@ --with ocaml
 
+.PHONY: override_dh_auto_configure
 override_dh_auto_configure:
 	true
 
+.PHONY: override_dh_auto_build
 override_dh_auto_build:
 	dune build -p ocamlfuse
 
+.PHONY: override_dh_auto_test
 override_dh_auto_test:
 	true
 
+.PHONY: override_dh_auto_install
 override_dh_auto_install:
 	mkdir -p '$(OCAMLFIND_DESTDIR)'
 	cp -rLv _build/install/default/lib/ocamlfuse '$(OCAMLFIND_DESTDIR)'
@@ -33,11 +38,14 @@
 	find '$(OCAMLFIND_DESTDIR)' -name '*.ml' -delete
 	find '$(OCAMLFIND_DESTDIR)' -name '*.dune' -delete
 
-override_dh_install:
-	dh_install --fail-missing
-
+.PHONY: override_dh_auto_clean
 override_dh_auto_clean:
 	rm -rf _build/
 
+.PHONY: override_dh_ocaml
 override_dh_ocaml:
 	dh_ocaml --nodefined-map libfuse-ocaml-dev:Bigarray
+
+# No dbgsym packages:
+override_dh_strip:
+	dh_strip --no-automatic-dbgsym
